function fish_greeting
    status --is-login
    if [ $status = 0 ]
        if which figlet > /dev/null
            figlet -f "/home/emenel/.local/share/flf/wavy.flf" "welcome"
        end
    end
end
